@charset "utf-8";

#subVisual{height:35rem;background:url(../images/sub/sub_visual.jpg);}

#container{position:relative;background-color:transparent;}

.content{position:relative;width:1280px;margin:0 auto;padding:12rem 0;}
.content::after{display:block;clear:both;content:''}
.location{position:relative;width:1280px;height:7.5rem;margin:-3.7rem auto 1rem;background-color:#0d40c0;}
.location::after{display:block;clear:both;content:''}

@media all and (max-width:1340px){
	.content{width:auto;padding:12rem 4rem;}
	.location{width:auto;}
}
@media all and (max-width:1024px){

	.location{margin:0;}
}

@media all and (max-width:768px){
	.content{width:auto;padding:6rem 3rem;}
	.location{width:auto;}
}

/* 일반 게시판 */
.board_list{border-top:2px solid #0d40c0;margin-bottom:2rem;}
.board_list th,.board_list td{min-width:10rem;padding:1.6rem 0.5rem;border-bottom:1px solid #dddddd;font-size:1.8rem;text-align:center;color:#000000;letter-spacing:-0.075em;vertical-align:middle;}
.board_list th{background:#f6f8fc;color:#212121;font-weight:500;}
.board_list td{color:#616161;}
.board_list td.title{padding-left:4.5rem;text-align:left;}
.board_list td.title a{display:block;width:100%;word-wrap:break-word;word-break:break-all;vertical-align:top;}
.board_list td.title img{padding-right:5px;vertical-align:baseline}

.board_btn{text-align:right;}
.board_btn a{display:inline-block;width:10rem;height:4rem;line-height:4rem;background-color:#0d40c0;font-size:1.8rem;font-weight:300;color:#f6f8fc;text-align:center;vertical-align:top;}

@media all and (max-width:1340px){
	.board_list th.num,.board_list td.num{min-width:9rem;}
	.board_list th.date,.board_list td.date{min-width:14rem;}
}
@media all and (max-width:768px){
	.board_list td.title{padding-left:1rem;padding-right:1rem;}
	.board_btn a{height:4.8rem;line-height:4.8rem;font-size:2rem;}
}

/* 갤러리 게시판 */
.gallery_list{position:relative;margin:0 -2rem;}
.gallery_list::after{display:block;clear:both;content:'';}
.gallery_list > li{float:left;width:33.33%;margin-bottom:4rem;padding:0 2rem}
.gallery_list > li a{display:block;position:relative;border:1px solid #aeaeae;}
.gallery_list > li .thumb{width:100%;overflow:hidden;}
.gallery_list > li .thumb img{width:100%;}

.gallery_list > li .info{height:7rem;padding:2rem 0;background-color:#edf0f6;}
.gallery_list > li .info span{display:block;}
.gallery_list > li .title{font-size:2.5rem;color:#212121;line-height:3rem;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-align:center;}

@media all and (max-width:768px){
	.gallery_list{margin:0 -1rem;}
	.gallery_list > li{width:50%;margin-bottom:2rem;padding:0 1rem}
}

/* 썸네일 게시판 */
.thumb_list{position:relative;border-top:2px solid #0d40c0;}
.thumb_list::after{display:block;clear:both;content:'';}
.thumb_list > li{border-bottom:1px solid #dddddd;}
.thumb_list > li a{position:relative;display:block;padding:2.5rem 48rem 2.5rem 3rem;}
.thumb_list > li a span{display:block;}
.thumb_list > li .thumb{position:absolute;top:50%;right:3rem;margin-top:-7.5rem;}
.thumb_list > li .thumb img{width:28rem;height:15rem;}
.thumb_list > li .title{margin-bottom:2rem;font-size:1.8rem;font-weight:500;color:#212121;}
.thumb_list > li .text{font-size:1.8rem;color:#616161;display:-webkit-box;height:7.5rem;line-height:2.5rem;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.thumb_list > li .date{margin-top:2rem;font-size:1.6rem;color:#616161z;}

@media all and (max-width:1340px){
	.thumb_list > li a{padding:2.5rem 38rem 2.5rem 3rem;}
}

@media all and (max-width:1024px){
	.thumb_list > li a{padding:2.5rem 34rem 2.5rem 3rem;}
}
@media all and (max-width:768px){
	.thumb_list > li a{padding:2.5rem 32rem 2.5rem 1rem;}
	.thumb_list > li .thumb{right:0;}
}

/* FAQ */
.faq-list{margin-bottom:20px;border-top:2px solid #0d40c0;}
.faq-list > dt,.faq-list > dd{position:relative;word-break:break-all;overflow:hidden;padding:1.7rem 1.7rem 1.7rem 14.6rem;border-bottom:1px solid #dddddd;}
.faq-list > dt{background:#f6f8fc url(../images/common/faq_ico_q@2x.png) no-repeat 8px 10px / 28px 28px;}
.faq-list > dt a{position:relative;display:block;font-size:1.8rem;font-weight:500;color:#212121;line-height:2.5rem;}
.faq-list > dd{display:none;position:relative;background:#fff url(../images/common/faq_ico_a@2x.png) no-repeat 8px 10px / 28px 28px;font-size:1.8rem;color:#616161;}
.faq-list > dt::before{display:block;clear:both;content:'Q';position:absolute;top:1.7rem;left:3rem;font-size:1.8rem;font-weight:700;color:#212121;line-height:2.5rem;}
.faq-list > dd::before{display:block;clear:both;content:'A';position:absolute;top:1.7rem;left:3rem;font-size:1.8rem;font-weight:700;color:#0d40c0;line-height:2.5rem;}

@media all and (max-width:1024px){
	.faq-list > dt,.faq-list > dd{padding:1.7rem 1.7rem 1.7rem 10rem;}
}

/* 페이징 */
.gallery_list + .paging{margin-top:6rem;}
.board_btn + .paging{margin-top:4.5rem;}
.paging{margin-top:10rem;text-align:center;font-size:0;}
.paging div{display:inline-block;margin:0 0.4rem;border:solid 1px #dddddd;background-color:#fff;}
.paging div a{display:block;width:4.8rem;height:4.8rem;line-height:4.8rem;background-color:#ffffff;font-size:1.6rem;color:#ddd;text-align:center;}

.paging div.active{border:solid 1px #0d40c0;}
.paging div.active a{color:#212121;background-color:#f6f8fc;}

.paging div.prev,
.paging div.next{}
.paging div.prev a,
.paging div.next a{background-repeat:no-repeat;background-position:50% 50%;background-size:2.4rem 2.4rem;text-indent:-9999px;font-size:0;}
.paging div.prev a{background-image:url(../images/sub/paging_prev.png);}
.paging div.next a{background-image:url(../images/sub/paging_next.png);}

@media all and (max-width:768px){
	.gallery_list + .paging{margin-top:4rem;}
	.board_btn + .paging{margin-top:3rem;}
	.paging{margin-top:6rem;}
}

/* 공통 */
.pc_view {display: block;}
.mo_view {display: none;}

@media all and (max-width:768px){
	.pc_view {display: none;}
	.mo_view {display: block;}
}

/* 온라인 상담 */
.consult_wrap{}
.consult_wrap::after{display:block;clear:both;content:'';}
.consult_head{float:left;width:50%;padding-right:5rem;}
.consult_head .title{margin-bottom:2.4rem;}
.consult_head .title img{width:53rem;}
.consult_head .text{font-size:2.5rem;line-height:4rem;color:#000000;}
.consult_body{float:right;width:50%;}
.consult_body dt{position:relative;padding-bottom:0.6rem;font-size:2.2rem;color:#212121;line-height:1.4;}
.consult_body dt{position:relative;padding-left:2.8rem;}
.consult_body dt:before{content:'-';position:absolute;top:0;left:0;}
.consult_body dd{margin-bottom:3rem;}
.consult_body .form_input{border:2px solid #c9d2e5;border-radius:5px;}
.consult_body .form_input input,
.consult_body .form_input textarea{width:100%;padding:1.8rem;line-height:3.1rem;border:0 none;border-radius:5px;overflow:hidden;}
.consult_body .form_input input{height:6.7rem;}
.consult_body .form_input textarea{height:17.6rem;}
.consult_body [type="checkbox"]{display:inline-block;width:2.2rem;height:2.2rem;margin-right:1.5rem;vertical-align:middle;vertical-align:top;cursor:pointer;}
.consult_body [type="checkbox"] + label{display:inline-block;margin-right:1rem;vertical-align:top;line-height:2.2rem;font-size:2.2rem;color:#212121;cursor:pointer;}
.consult_body [type="checkbox"] + label em{color:#0d40c0}
.consult_body .form_submit{margin-top:4.5rem;text-align:center;}
.consult_body .form_submit button{width:30rem;height:7rem;line-height:7rem;border-radius:5px;background-color:#dee5f3;font-size:2.2rem;font-weight:700;color:#212121;}

@media all and (max-width:1024px){
	.consult_head{width:55%;}
	.consult_body{width:45%;}
}
@media all and (max-width:768px){
	.consult_head,
	.consult_body{float:none;width:100%;}
	.consult_head{padding:0 0 3rem;}
}

/* 의료진 소개 리뉴얼 - 25.01.16*/
.dortorArea {padding: 140px 0;}
.dortorArea .titArea {text-align: center; margin-bottom: 140px;}
.dortorArea .titArea .tit {font-size: 50px; font-weight: bold; padding-bottom: 20px; color: #000;}
.dortorArea .titArea .tit span {color: #0D40C0;}
.dortorArea .titArea .wrt {font-size: 22px; color: #505050;}
.dortorArea .lstArea {max-width: 1494px; margin: 0 auto; display: flex; flex-wrap: wrap; gap: 24px;}
.dortorArea .lstArea li {width: calc((100% - 48px) / 3); position: relative;}
.dortorArea .lstArea li .imgArea {background: #F6F7F9;}
.dortorArea .lstArea li .place {padding: 7px 20px; font-size: 16px; color: #fff; background: #0D40C0; position: absolute; top: 0; right: 0;}
.dortorArea .lstArea li .txtArea {position: absolute; top: 50%; transform: translateY(-50%); left: 49%; width: 100%}
.dortorArea .lstArea li .txtArea .txtTop {display: flex; align-items: center; gap: 4px; color: #000}
.dortorArea .lstArea li .txtArea .txtTop .name {font-size: 30px; font-weight: 500;}
.dortorArea .lstArea li .txtArea .txtTop .rank {font-size: 20px; font-weight: 300; padding-left: 5px; position: relative;}
.dortorArea .lstArea li .txtArea .txtTop .rank::before {content: ''; display: block; position: absolute; width: 1px; height: 60%; top: 50%; transform: translateY(-50%); left: 0; background: #818181}
.dortorArea .lstArea li .txtArea .positon {font-size: 18px; font-weight: 500; color: #0D40C0;}
.dortorArea .lstArea li .popOpen {color: #A4AAB1; font-size: 14px; position: absolute; right: 26px; bottom: 24px; text-decoration: underline; cursor: pointer; text-underline-offset: 2px;}

@media all and (max-width:768px){
	.dortorArea {padding: 90px 0;}
	.dortorArea .titArea {margin-bottom: 68px;}
	.dortorArea .titArea .tit {font-size: 34px; line-height: 42px;}
	.dortorArea .titArea .wrt {font-size: 16px; line-height: 26px;}
	.dortorArea .lstArea {gap: 90px; max-width: 90.5%;}
	.dortorArea .lstArea li {width: 100%;}
	.dortorArea .lstArea li .imgArea {}
	.dortorArea .lstArea li .place {}
	.dortorArea .lstArea li .txtArea {position: relative; top: auto; transform: none; left: 0; padding-top: 12px;}
	.dortorArea .lstArea li .txtArea .txtTop {}
	.dortorArea .lstArea li .txtArea .txtTop .name {font-size: 32px;}
	.dortorArea .lstArea li .txtArea .txtTop .rank {}
	.dortorArea .lstArea li .txtArea .positon {font-size: 20px;}
	.dortorArea .lstArea li .popOpen {right: 0; bottom: 0;}
}


.popArea {display: none; z-index: 999999; position: fixed; width: 100%; height: 100%; top: 0; left: 0; }
.popArea .popBg {background: rgba(0,0,0,0.7); position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.popArea .popBox {width: 65%; transform: translate(-50%, -50%) scale(0); transition: 0.8s; left: 50%; top: 50%; position: absolute;}
.popArea .popBox.on {transform: translate(-50%, -50%) scale(1);}
.popArea .popBox .popImg {display: none;}
.popArea .popBox .popImg img {width: 100%; display: block;}
.popArea .popBox .cancelIco {position: absolute; max-width: 5rem; top: 11%; right: 5.5%; height: 40px; width: 55px; cursor: pointer;
}

@media all and (max-width: 880px){
    .popArea .popBox {width: 80%}
    .popArea .popBox .cancelIco {max-width: 7rem; top: 4%; right: 8%;}
}





















.
